.App {
  display: flex;
  height: 100%;
  background: linear-gradient(90deg, #00539cff 0%, #54a8ea 100%) no-repeat;
  height: 100vh;
}
/* demo btn's*/
button {
  width: 50px;
  cursor: pointer;
}

.demo-btn {
  display: flex;
  justify-content: space-around;
  padding: 5px;
}
